[Haskell-cafe] Haskell platform for GHC 6.12.1?

Don Stewart dons at galois.com
Thu Mar 4 13:30:21 EST 2010

> Using GHC 6.12.1 on Windows currently is hard, since one must compile
> the latest version of cabal-install, which is a nightmare to do for a
> typical windows user (install mingw, msys, utils like wget, download
> correct package from hackage, compile them in correct order, etc etc)
> What's the status of the Haskell platform for the latest and greatest
> Glasgow Haskell Compiler?

We've just entered the release phase,


And you can expect 2010.2 during ZuriHac.

Thanks for checking in!

-- Don

More information about the Haskell-Cafe mailing list